Subject: Re: bug#17351: Trunk emacs splats .emacs.desktop at startup

From: Stefan Monnier <[email-masked]>
Date: Sun, 27 Apr 2014 10:31:35 -0400

>> Yes, I think so.  This needs to be mentioned in the manual, too.  30
>> seconds seems a very short time (by default) to trigger this saving of
>> the desktop.

No, it's not long at all.  It only looks that way when the event is
threatening, so the problem is the threat, not the delay.

        Stefan